---
ko:
  activerecord:
    attributes:
      doorkeeper/application:
        name: 어플리케이션 이름
        redirect_uri: 리디렉트 URI
        scopes: 범위
        website: 어플리케이션 웹사이트
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: Fragment를 포함할 수 없어요
              invalid_uri: 올바른 URI이어야 해요.
              relative_uri: 절대경로 URI이어야 해요
              secured_uri: HTTPS/SSL URI이어야 해요.
  doorkeeper:
    applications:
      buttons:
        authorize: 승인하기
        cancel: 취소하기
        destroy: 삭제하기
        edit: 편집하기
        submit: 제출하기
      confirmations:
        destroy: 확실한가요?
      edit:
        title: 어플리케이션 편집
      form:
        error: 아이고! 문제가 있네요. 오류를 확인해보세요.
      help:
        native_redirect_uri: "%{native_redirect_uri}를 이용해 로컬 테스트를 하실 수 있어요"
        redirect_uri: 한 줄에 하나의 URI씩 작성하세요
        scopes: 공백으로 범위를 구분하세요. 빈 칸으로 두면 기본 범위를 사용해요.
      index:
        application: 어플리케이션
        callback_url: 콜백 URL
        delete: 삭제하기
        empty: 어플리케이션이 없어요.
        name: 이름
        new: 새로운 어플리케이션
        scopes: 범위
        show: 표시하기
        title: 내 어플리케이션
      new:
        title: 새로운 어플리케이션
      show:
        actions: 동작
        application_id: 클라이언트 키
        callback_urls: 콜백 URL
        scopes: 범위
        secret: 클라이언트 비밀 키
        title: '어플리케이션: %{name}'
    authorizations:
      buttons:
        authorize: 승인하기
        deny: 거부하기
      error:
        title: 오류가 발생했어요
      new:
        prompt_html: "%{client_name}이(가) 계정에 접근할 권한을 요청했어요. <strong>직접 요청하셨거나 신뢰할 수 있는 요청인 경우에만 승인하세요.</strong>"
        review_permissions: 권한 검토하기
        title: 승인이 필요해요
      show:
        title: 이 승인 코드를 복사하여 어플리케이션에 붙여넣으세요
    authorized_applications:
      buttons:
        revoke: 삭제하기
      confirmations:
        revoke: 확실한가요?
      index:
        authorized_at: "%{date}에 승인되었어요"
        description_html: API를 통해 이 계정에 접근 가능한 어플리케이션의 목록이에요. 알 수 없는 어플리케이션이나 원하지 않는 행위를 하는 어플리케이션이 있다면 권한을 취소하실 수 있어요.
        last_used_at: "%{date}에 마지막으로 사용되었어요"
        never_used: 사용된 적이 없어요
        scopes: 권한
        superapp: 내부
        title: 승인된 어플리케이션
    errors:
      messages:
        access_denied: 자원 소유자 또는 인증 서버가 요청을 거부했어요.
        credential_flow_not_configured: Doorkeeper.configure.resource_owner_from_credentials의 설정이 되어있지 않아 자원 소유자 암호 자격을 증명하지 못했어요.
        invalid_client: 클라이언트를 확인할 수 없기 때문에 인증이 실패했어요. 클라이언트 자격 증명이 포함되지 않았거나 지원되지 않는 메소드를 사용한 것 같아요.
        invalid_code_challenge_method: 코드 챌린지는 S256이어야 해요. 평문은 지원되지 않아요.
        invalid_grant: 제공된 권한 부여가 잘못되었거나, 만료되었거나, 취소되었거나, 권한 부여 요청에 사용된 리디렉션 URI가 일치하지 않거나, 다른 클라이언트에 지정되었어요.
        invalid_redirect_uri: 리디렉션 URI가 올바르지 않아요
        invalid_request:
          missing_param: '필수 매개변수 %{value}가 누락되었어요.'
          request_not_authorized: 인증이 필요한 요청이에요. 인증 요청에 필요한 필수 매개 인자가 없거나 올바르지 않아요.
          unknown: 요청에 필요한 매개변수가 없거나, 지원되지 않는 매개변수가 있거나, 형식이 잘못되었어요.
        invalid_resource_owner: 제공된 자원 소유자 자격증명이 올바르지 않거나 자원 소유자를 찾을 수 없어요
        invalid_scope: 요청한 범위가 올바르지 않거나, 알 수 없거나, 잘못된 형식이에요.
        invalid_token:
          expired: 액세스 토큰이 만료되었어요.
          revoked: 액세스 토큰이 삭제되었어요.
          unknown: 액세스 토큰이 잘못되었어요.
        resource_owner_authenticator_not_configured: Doorkeeper.configure.resource_owner_authenticator가 설정되지 않아 자원 소유자를 찾지 못했어요.
        server_error: 권한 부여 서버에 예기치 않은 문제가 발생하여, 요청을 수행할 수 없어요.
        temporarily_unavailable: 권한 부여 서버가 일시적인 과부하 또는 유지 관리로 인해 요청을 현재 처리할 수 없어요.
        unauthorized_client: 클라이언트가 이 방법을 사용하여 해당 요청을 실행하도록 허용되지 않았어요.
        unsupported_grant_type: 권한 부여 유형이 권한 부여 서버에 의해 지원되지 않아요.
        unsupported_response_type: 권한 부여 서버가 이 응답 유형을 지원하지 않아요.
    flash:
      applications:
        create:
          notice: 어플리케이션을 만들었어요.
        destroy:
          notice: 어플리케이션을 삭제했어요.
        update:
          notice: 어플리케이션을 갱신했어요.
      authorized_applications:
        destroy:
          notice: 어플리케이션이 삭제되었어요.
    grouped_scopes:
      access:
        read: 읽기 전용 권한
        read/write: 읽기/쓰기 권한
        write: 쓰기 전용 권한
      title:
        accounts: 계정
        admin/accounts: 계정 관리
        admin/all: 모든 관리자 기능
        admin/reports: 신고 관리
        all: 마스토돈 계정에 대한 모든 권한
        blocks: 차단
        bookmarks: 즐겨찾기
        conversations: 대화
        crypto: 암호화된 연결
        favourites: 좋아요
        filters: 필터
        follow: 팔로우·뮤트·차단
        follows: 팔로우
        lists: 모아보기
        media: 첨부된 미디어
        mutes: 뮤트
        notifications: 알림
        profile: 내 프로필
        push: 푸시 알림
        reports: 신고
        search: 검색
        statuses: 게시물
    layouts:
      admin:
        nav:
          applications: 어플리케이션
          oauth2_provider: OAuth2 제공자
      application:
        title: OAuth 인증이 필요해요
    scopes:
      admin:read: 서버의 모든 데이터 읽기
      admin:read:accounts: 모든 계정의 민감한 정보 읽기
      admin:read:canonical_email_blocks: 정규화된 이메일 차단 전체에 대해 민감한 정보 읽기
      admin:read:domain_allows: 도메인 허용에 대한 민감한 정보 읽기
      admin:read:domain_blocks: 도메인 차단에 대한 민감한 정보 읽기
      admin:read:email_domain_blocks: 이메일 도메인 차단에 대한 민감한 정보 읽기
      admin:read:ip_blocks: IP 차단에 대한 민감한 정보 읽기
      admin:read:reports: 신고와 신고된 계정의 민감한 정보 읽기
      admin:write: 서버의 모든 데이터 수정
      admin:write:accounts: 사용자 계정에 조치 취하기
      admin:write:canonical_email_blocks: 정규화된 이메일 차단 관리·조치 취하기
      admin:write:domain_allows: 도메인 허용 관리·조치 취하기
      admin:write:domain_blocks: 도메인 차단 관리·조치 취하기
      admin:write:email_domain_blocks: 이메일 도메인 차단 관리·조치 취하기
      admin:write:ip_blocks: IP 차단 관리·조치 취하기
      admin:write:reports: 신고 관리·조치 취하기
      crypto: 연결 암호화 사용하기
      follow: 계정 관계 수정하기
      profile: 내 계정의 프로필 정보 읽기
      push: 푸시 알림 받기
      read: 계정의 모든 데이터 읽기
      read:accounts: 계정 정보 보기
      read:blocks: 차단 보기
      read:bookmarks: 내 즐겨찾기 보기
      read:favourites: 좋아요 보기
      read:filters: 필터 보기
      read:follows: 팔로우 보기
      read:lists: 모아보기 목록 보기
      read:mutes: 뮤트 보기
      read:notifications: 알림 보기
      read:reports: 신고 보기
      read:search: 부여된 권한으로 검색하기
      read:statuses: 모든 게시물 보기
      write: 계정 정보 수정하기
      write:accounts: 프로필 수정하기
      write:blocks: 계정 및 도메인 차단하기
      write:bookmarks: 게시물을 즐겨찾기하기
      write:conversations: 뮤트 및 대화 삭제하기
      write:favourites: 게시물에 좋아요 표시하기
      write:filters: 필터 만들기
      write:follows: 다른 사람을 팔로우하기
      write:lists: 모아보기 목록 만들기
      write:media: 미디어 파일 업로드하기
      write:mutes: 다른 사람이나 대화를 뮤트시키기
      write:notifications: 알림 모두 지우기
      write:reports: 다른 사람을 신고하기
      write:statuses: 게시물 게시하기
